Помогите разобраться с версиями NDS

Обсуждение технических вопросов по продуктам Novell

Помогите разобраться с версиями NDS

Сообщение Сергей Черевков » 21 июл 2004, 15:29

Вот что у меня установлено:

Novell NetWare 5.1
Support Pack Revision 06
Server Version 5.00.10
NDS Version 85.01r

Хочу синхронизировать пароли с Active Directory на Windows2k, для этого выкачал Novell DirXML 1.1, там в инструкции написано что для DirXML необходимо Novell eDirectory 8.6 or later. На сайте Novell нашел TID NDS 8.x update for Netware 5.1 ver. 8.85c, но там написано Do not install on a NDS 6.x, 7.x, 85.x, 8.6.x or 8.7.x servers. Выходит это обновление не подходит для меня. Подскажиет что делать, какое обновлене установить чтобы поднять версию NDS до 8.6?
Аватара пользователя
Сергей Черевков
 
Сообщения: 88
Зарегистрирован: 12 ноя 2003, 17:23
Откуда: Ижевск

Re: Помогите разобраться с версиями NDS

Сообщение Андрей Троценко » 21 июл 2004, 16:40

Сергей Черевков писал(а):...
Вот что у меня установлено:
...
NDS Version 85.01r
...
Подскажиет ... какое обновлене установить чтобы поднять версию NDS до 8.6?


Очевидно, у Вас установлена eDir 8.5. Так что о патчиках для NDS версии 8.xx можете забыть.

А обновлять - так на eDir 8.7.3 - он свежайший.
Аватара пользователя
Андрей Троценко
 
Сообщения: 529
Зарегистрирован: 31 июл 2002, 13:54
Откуда: Киев, Украина


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 8

cron